<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="940939df28d211e482a6d2cc337a105f">
  <dict>
    <!--2023-02-11 09:55:39.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:55:39.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:55:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:55:39.000-->
    <string key="virtualnet_operatorname">Telia DK</string>
    <!--2023-02-11 09:55:39.000-->
    <string key="voicemail_carrier">Telia</string>
    <!--2023-02-11 09:55:39.000-->
    <string key="voicemail_number">004528184000</string>
    <!--2023-02-11 09:55:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
